<?php
session_start();
$j=0;
$type="detalle";
$j=0;
/*recorre las variables de sesion del detalle*/
for ($i = 0; $i < (sizeof($_SESSION[$type])); $i++) {
    /*si el product no esta anulado*/
		$data[$j]=array("ip" => $_SESSION[$type][$i]['ip'],"nombre" => $_SESSION[$type][$i]['nombre'],"fecha" => $_SESSION[$type][$i]['fecha'],"hora" => $_SESSION[$type][$i]['hora']);
		$j=$j+1;
	

}
if($j==0){
	$data=array();
	}
header("Content-type: application/json");
echo json_encode($data);
?>

